<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49ccdb9e7f658d579c663bb582d3354c">
  <dict>
    <!--2024-05-31 14:47:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
